Flattr this!

The new tool allows you to conduct a “tethered” jailbreak, but users with older bootrom 3GS will be able to “unbound” jailbreak.

Hackers have already managed to develop a jailbreak for iOS 5.1, this reported Musclenerd in their account in the microblogging service Twitter. Musclenerd however notes that the new tool does not support all of the devices Apple, this version adapted only to devices based on the chipset Apple A4. musclenerd reported “If you use a unlock ultrasn0w, do not forget to use the firmware IPSW to install 5.1. ultrasn0w will be updated to version 5.1 in the next few days. ” The new jailbreak is “bound” that is, after every reboot the device by which the jailbreak, it must be connected to a computer on Mac OS or Windows running on it Redsn0w utility version 0.9 .10 b6. However, this does not apply to users with the old bootrom 3GS, which will be able to “unbound” jailbreak.